@charset "utf-8";
@font-face {font-family: HELVETICANEUELTPRO-THEX; src: url(../font/HelveticaNeueLTPro-ThEx.otf);src: url(../font/HelveticaNeueLTPro-ThEx.eot); font-style: normal}



* { padding: 0; margin: 0 }
body {font-family: Verdana, "微软雅黑";  font-size:12px; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display: block;}
em, i{font-style:normal;}
object {max-width: 100%;}
small {font-size: 0.875em;}
a { color: #6E6E6E; text-decoration: none }
a:hover{ color:#5A4234;}
ol, ul { list-style: none }
h1, h2, h3, h4, h5, h6 { font-size: 1em; font-weight: 400 }
img{padding: 0; margin: 0; border:0}
.fl{float:left;}
.fr{ float:right;}

.clear{ clear:both;}
.tong{width:1200px; margin-left:auto; margin-right:auto;}
.header { width: 100%; height: auto; position: absolute; font-size: 14px; z-index: 50 }
#wrap { width: 100%; z-index: 50;}
.topBar { transition: all .3s ease-out 0s;height: 75px; border-bottom: 1px solid rgba(255, 255, 255, .2);background: rgba(0, 0, 0, .05); }
*+html .topBar {border-bottom: 1px solid  #FFFFFF;} /* ie7 fixed, 注意顺序 */ 
#nav.hide .topBar { background-color:#4A3636; box-shadow: 0 2px 6px rgba(0, 0, 0, .08); height: 60px }
#nav.hide .topBar .head_cont { padding: 10px 0 10px 8px; }

.head_cont { width: 1200px; margin: 0 auto; z-index: 10; padding: 24px 0; transition: all .3s ease-out 0s;width: 100%; padding: 18px 0; }
.head_Logo { width: auto; height: 40px; display: block; float: left ;margin-left: 2%;}
.head_nav { float: right;  margin-right: 1%;}
.head_nav li { float: left; width: auto; height: 50px; position: relative }
.head_nav_li a { line-height: 36px;  border-radius: 18px; text-align: center; padding: 10px 26px; font-size: 16px; margin: 0 .5px; color: #fff; border: 1px solid transparent; border-left: none; border-right: none; transition: all 0.4s ease-out 0s;   }
.head_nav_li.active, .head_nav_li a:hover {color: #fffe9e ; }
.head_nav_li a span { padding-bottom: 3px; transition: all 0.3s ease-out 0s; width: 5px; }
.head_nav_li a:hover span, .head_nav_li a.active span { border-bottom: 1px solid rgba(255, 255, 255, .2); padding-bottom: 8px; width: 30px; color:#fffe9e; }
.head_nav_li:hover .subnav { opacity: 1; transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -webkit-transform: translate3d(0, 0, 0); visibility: visible }
.subnav { position: absolute; width: 192px; top: 54px; left: 50%; background-color: #fff; z-index: 20; padding: 0; border-radius: 6px; box-shadow: 0 6px 10px rgba(0, 0, 0, .1); margin-left: -95px; opacity: 0; transition: all .3s ease 0s;transform: translate3d(0, 10px, 0); -moz-transform: translate3d(0, 10px, 0); -webkit-transform: translate3d(0, 10px, 0); visibility: hidden; background-color: #fff; border-radius: 0; padding: 0; border-top: 1px solid rgba(255, 255, 255, .1); top: 50px;}
.subnav_Tri {border: none; width: 0; height: 0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #fff; position: absolute; top: -8px; right: 46% }
.subnav a {transition: all .3s ease-out 0s;width: 192px; overflow: hidden;  }
.subnav li {padding-top:5px; padding-bottom:5px; height:auto; width: 100%; text-align: center; border-bottom: 1px solid #f1f2f2; transition: all .3s ease-out 0s;border-bottom: 1px solid rgba(0, 0, 0, .08);overflow: hidden;}
.subnav li a { color: #6E6E6E;line-height: 20px;   display:block;width: 142px; }
.subnav li:hover a { color: #3d3d3d; background: 0 0; }
.subnav li:hover { background-color: #f7f7f7;color: #000;border-bottom: 1px solid rgba(0, 0, 0, .2);}
.subnav li:last-child { border-bottom: 1px solid transparent; }
.subnav li:last-child { border-bottom: 1px solid #5a4234; }

/* banner */
.flexslider{position:relative;height:700px;overflow:hidden;z-index:0;}
.slides{position:relative;z-index:1;}
.slides li{height:700px;}
.slides li a{display:block;height:700px;width:100%;}
.flex-control-nav{position:absolute;bottom:15px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:15px;height:15px;margin:0 10px;*display:inline;zoom:1;}
.flex-control-nav a{cursor: pointer;display: inline-block;zoom: 1;width: 15px;height: 15px;border-radius: 18px;margin: 1px; overflow: hidden;background: #000; filter: alpha(opacity=50);opacity: 0.5;line-height: 999px;}
.flex-control-nav .flex-active{background-color: #fffe9e;opacity: 1;}
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:40%;}
.flex-direction-nav li a{display:block;width:43px;height:83px;overflow:hidden;cursor:pointer;position:absolute;opacity: 0.8;display:none;}
.flex-direction-nav li a.flex-prev{left:5%;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:5%;background:url(../images/next.png) center center no-repeat;}

/*about*/
.can{margin-top:50px;}
.can span{ text-align:center; display:block; color:#7c7c7c; font-size:15px;margin-bottom:50px;}
.can span h3{font-size:30px; color:#262626; line-height:50px;}
.can ul{width:90%; margin-left:5%; margin-right:5%; display:block; text-align:center;}
.can ul li{width:31%; margin-left:1%;margin-right:1%;display:block;float:left;}
.can ul li a{display:block;width:100%;}
.can ul li a i{width:50%; height:auto; display:block;margin-left:25%;margin-right:25%; display:block;}
.can ul li a i img{width:100%;height:auto; display:block;position:relative;}
.can ul li a:hover i img{animation:s3 1.2s infinite linear;-webkit-animation:s3 1.2s infinite linear;width:100%;margin-left:0;margin-right:0; }
.can ul li a p{display:block;margin-top:20px; line-height:30px;}
.can ul li a p em{display:block; font-style:normal; font-size:24px;color:#5b5b5b; }
.can ul li a:hover p em{color:#4e3d3d ;}
.can ul li a:hover{color:#4e3d3d ;}


@keyframes s3{0%{top:0;}25%{top:10px;}50%{top:0;}75%{top:-10px;}100%{top:0;}}
@-webkit-keyframes s3{0%{top:0;}25%{top:10px;}50%{top:0;}75%{top:-10px;}100%{top:0;}}

/*can_pro*/
.can_pro{
	margin-top: 100px;
	margin-bottom:50px;
	height:1100px;
}
.span1{width:32%; background-color:rgba(78,61,61,1.00); background-color:#4E3D3D; text-align:center; display:block; color:#7c7c7c; font-size:15px;margin-bottom:50px; font-family: Verdana, "微软雅黑";text-transform: uppercase;position: absolute; top: 380px; padding-top:60px; padding-bottom:60px;}
.span1 h3{font-size:30px; color:#ffffff; line-height:40px;}
.can_pro{ position:relative;}
.can_pro ul{height:1050px; display:block;}
.can_pro ul li{width:32%;float:left;display:block;position: absolute; top: 40px; left:0;}
.can_pro ul li:first-child+li{left:34%;top: 0px;}
.can_pro ul li:first-child+li+li{left:68%;}
.can_pro ul li:first-child+li+li+li{left:0;top: 560px;}
.can_pro ul li:first-child+li+li+li+li{left:34%;top: 340px;}
.can_pro ul li:first-child+li+li+li+li+li{left:68%;top: 400px;}
.can_pro ul li:first-child+li+li+li+li+li+li{left:34%;top: 680px;}
.can_pro ul li a p{width:100%; overflow:hidden;height:auto; margin-bottom:20px; background-color:#000000;}
.can_pro ul li a p img{width:100%; height:auto; display:block; transition:0.5s;-moz-transition:0.2s;-webkit-transition:0.5s;}
.can_pro ul li a:hover p img{width:100%; height:auto; display:block; transform:scale(1.1);-moz-transform:scale(1.1); -webkit-transform:scale(1.1);filter:alpha(opacity=50); /*IE滤镜，透明度50%*/
-moz-opacity:0.5; /*Firefox私有，透明度50%*/
opacity:0.5;/*其他，透明度50%*/ }
.can_pro ul li a:hover{width:100%; overflow:hidden;height:auto;}
.can_pro ul li a span{height:50px;}
.can_pro ul li a span em{ font-style:normal; background-image:url(../images/icon22.png); background-repeat:no-repeat; background-position:right 0;width:10%; float:right; display:block; height:10px;}
.can_pro ul li a span i{width:75%;float:left; display:block; font-style:normal; margin-left:5%;transition:0.2s;-moz-transition:0.2s;-webkit-transition:0.2s;line-height:25px;}
.can_pro ul li a:hover span i{margin-left:0;}
.can_pro ul li a span ins{display:block; text-decoration:none;font-size:18px;}
.about_top_but {  width: 150px; height: 27px; display: block; background-color: #4E3D3D;-webkit-transition: -webkit-transform 0.3s, background-color 0.3s;transition: transform 0.3s, background-color 0.3s;-webkit-transition-timing-function: cubic-bezier(0.25, 0, 0.3, 1);transition-timing-function: cubic-bezier(0.25, 0, 0.3, 1); padding-top:13px;margin-left:auto;margin-right:auto;}
.about_top_but span { background: url(../images/icon.png) no-repeat 0 -22px; width:34px; height: 14px; display: block; margin-left: 60px; transition: all .3s ease-out 0s;}
.about_top_but:hover {background-color: #ffffff; border: 3px solid #4E3D3D;webkit-transform: scale3d(0.7, 0.7, 1);transform: scale3d(0.7, 0.7, 1);}
.about_top_but:hover span { background: url(../images/icon.png) no-repeat -65px 0px }

/*news*/
.span3{ text-align:center; display:block; color:#7c7c7c; font-size:15px;margin-bottom:80px;}
.span3 h3{font-size:30px; color:#262626; line-height:50px;}
.news_ul{display:block;height: 300px;}
.news_ul li{width:32%;margin-left:2%; float:left;}
.news_ul li:first-child{margin-left:0;}
.news_ul li a{ position:relative; display:block; line-height:25px; height:230px;}
.news_ul li a em{display:block; font-size:19px; color:#575757; }
.news_ul li a:hover em{color:#5A4234;}
.news_ul li a span{ position:absolute; top:40px; font-size:12px; display:block; transition:0.5s;-moz-transition:0.5s;-webkit-transition:0.5s;height:40px; line-height:40px; width:100% }
.news_ul li a span i{font-size:22px; font-weight:bold; margin-right:10px;color:#8f8f8f;} 
.news_ul li a span ins{}
.news_ul li a:hover span{top:180px; color:#FFFFFF;}
.news_ul li a:hover span i{}
.news_ul li a:hover span ins{ width:100px; float:right; background-image:url(../images/icon3.png); background-repeat:no-repeat; background-position:0 center; display:block; height:40px; }
.news_ul li a p{ position:absolute; top:100px;font-size:13px; color:#999999;}
.news_ul li a:hover p{top:60px; transition:0.5s;-moz-transition:0.5s;-webkit-transition:0.5s;}

/*shou can_about*/
.can_about{width:100%; margin-left:auto;margin-right:auto; position:relative;z-index:15;
height: 608px;	
margin-bottom:60px;
}
.can_bg{width: 50%;
	background-image: url(../images/about_bg.jpg);
	background-position: left center;
	height: 608px;
	background-repeat:no-repeat; z-index:10; position:absolute; top:0px;}
.can_about2{z-index:999;position:relative;padding-top:50px; height:558px;}
.span5{ background-image:url(../images/about.png); background-repeat:no-repeat; background-position:center center; height:82px; display:block; margin-bottom:30px;}
.can_about2 p{diaplay:block; height:500px; background-color:rgba(255,255,255,1.00);}
.span6{width:25%; float:left; display:block;}
.span6 img{width:100%; display:block;}
.can_about3{width:45%; float:right; margin-top:30px; }
.can_about3 p{width:90%;padding:15px; border:3px solid #a58f83; line-height:25px; font-size:15px; height:auto;margin-bottom:30px; display:block;}
/**/

/*footer*/
.footer{ background-color:#4e3d33; width:100%; height:200px; margin-top:60px;color:#a58f83; padding-top:50px; }
.footer span{width:20%; float:left; display:block; color:#a58f83; margin-right:2%;font-size:17px; margin-top:30px; }
.footer span h3{color:#786f60; display:block;color:#f6ede8; font-size:23px; line-height:25px;}
.footer p{display:block;width:10%; float:left;}
.footer p em{font-size:17px;  display:block; line-height:30px;  margin-bottom:15px;}
.footer p img{width:80%; display:block;}
.footer3{width:55%;float:right;}
.footer3 em{display:block; line-height:50px; font-size:16px;}
.footer3 i{display:block; width:50%; float:left ;line-height:30px; font-size:12px; color:#896f60;}
.foot2{margin-left:auto; margin-right:auto; width:100%; height:60px; line-height:60px; display:block; background-color:#5a4234; margin-top:40px; color:#fffe9e;  font-size:14px; text-align:center;}
.foot4{margin-left:auto; margin-right:auto; width:100%; height:60px; line-height:60px; display:block; color:#896f60;  font-size:14px; text-align:center;}

/*about_content*/
.about_banner{ background-image:url(../images/new_banner.jpg); background-position:center center; background-repeat:no-repeat; height:310px;}
.about_content{min-height:600px; line-height:30px; font-size:16px;}

/*con_title*/
.con_title{height:50px;color:#656565; margin-top:30px; margin-bottom:20px; display:block}
.con_title em{ display:block; width:40%; float:right; text-align:right; line-height:50px; font-size:14px; }
.con_title em a{color:#656565;margin-right:5px; margin-left:5px;}
.con_title em a:hover{ color:#4A3636;}
.con_title span{ width:40%;font-family: HELVETICANEUELTPRO-THEX, "微软雅黑"; }
.con_title span i{display:block;  font-size:24px;}
/*newslist*/
.can_banner{ background-image:url(../images/new_banner.jpg); background-position:center center; background-repeat:no-repeat; height:310px;padding-top:90px;}
.can_banner span{background-image:url(../images/new_con.jpg); background-position:center center; background-repeat:no-repeat; height:290px; display: block;} 
.about_newslist{margin-top:50px;}
.span2{display:block;height:30px; line-height:30px;margin-bottom:30px; }
.span2 a{float:left; display:block; font-size:14px; width:80px; display:block;color:#666666;}
.span2 a:hover{color:#111111;}
.span2 a i{width:0px; height:1px; display:block;transition:width 1s;
-moz-transition:width 1s; /* Firefox 4 */
-webkit-transition:width 1s; /* Safari and Chrome */
-o-transition:width 1s; /* Opera */}
.span2 a:hover i{width:50px; height:1px; background-color:rgba(79,79,79,1.00);}
.about_newslist ul{display:block;}
.about_newslist ul li{height:130px; display:block; margin-bottom:50px; overflow:hidden;}
.about_newslist ul li a{color:#999999;}

.about_newslist ul li a p{width:8%;margin-right:2%; float:left; display:block; font-size:24px;font-family: HELVETICANEUELTPRO-THEX, "微软雅黑"; }
.about_newslist ul li a:hover p{color:#333333;}
.about_newslist ul li a p ins{width:45%; border:1px solid #e8e8e8; height:40px; display:block; margin-top:15px; transition:1s;-moz-transition:1s;-webkit-transition:1s;-o-transition:1s; background-image:url(../images/icon.png); background-repeat:no-repeat; background-position:-60px 15px; }
.about_newslist ul li a:hover p ins{border:1px solid #e8e8e8; background-color:#5a4234;background-position:-18px -91px; }

.about_newslist ul li a img{width:18%; float:right; display:block;}
.about_newslist ul li a span{width:50%; float:left;font-family: HELVETICANEUELTPRO-THEX, "微软雅黑"; line-height:25px; font-size:13px;}
.about_newslist ul li a span i{display:block;  font-size:16px; line-height:30px; margin-bottom:15px;}
.about_newslist ul li a:hover span i{color:#333333;}

.about_newslist ul li a em{width:4%; float:left; background-color:#bfbfbf; display:block; height:1px; margin-right:3%; margin-top:13px;transition:width 1s;
-moz-transition:width 1s; /* Firefox 4 */
-webkit-transition:width 1s; /* Safari and Chrome */
-o-transition:width 1s; /* Opera */}
.about_newslist ul li a:hover em{width:7%;  background-color:#7d7d7d; }
.news_title{height:70px; line-height:30px; text-align:center; font-size:26px; font-weight:bold;font-family: HELVETICANEUELTPRO-THEX, "微软雅黑"; padding-bottom:20px;border-bottom:1px dashed #cccccc; margin-bottom:20px;
 }
.news_title em{ display:block; font-size:13px; font-weight:normal;color:#656565;line-height:40px; }
/*prolist_float*/
.prolist_float{padding:35px 15px 35px 15px;width:150px; position:fixed;z-index:99;top:30%;left:1%; color:#ffffff; background-color:#4a3636; border-radius:10px;}
.prolist_float ul span{ height:30px; line-height:30px; font-size:30px; display:block; text-align:center; border-bottom:3px solid #FFED00;padding-bottom:20px;margin-bottom:10px; }
.prolist_float ul{}
.prolist_float ul li{ position:relative;display:block;}
.prolist_float ul li a{color:#ffffff; line-height:25px; font-size:13px; font-weight:bold; display:block; padding-top:8px; padding-bottom:8px; border-bottom:1px dashed #FFED00; padding-right:20px; background-image:url(../images/san.png); background-repeat:no-repeat; background-position:140px center;}
.prolist_float ul li a:hover{ color:#FFED00;background-image:url(../images/san2.png);}
.prolist_float ul li ul{ display:none; }
.prolist_float ul li:hover ul{display:block;position:absolute;left:150px; width:100%;top:0px; background-color:#633030; z-index:1000; padding:15px;}
.prolist_float ul li ul li{}
.prolist_float ul li ul li a{ background-image:none; font-weight:normal;}
.prolist_float ul li ul li a:hover{background-image:none;}
/**/
.prolist_float2{padding:35px 15px 35px 15px;width:20%;color:#ffffff; background-color:#4a3636; border-radius:10px; float:left; margin-top:30px;}
.prolist_float2 ul span{ height:30px; line-height:30px; font-size:30px; display:block; text-align:center; border-bottom:3px solid #FFED00;padding-bottom:20px;margin-bottom:10px; }
.prolist_float2 ul{display:block;}
.prolist_float2 ul li{ display:block; }
.prolist_float2 ul li a{color:#ffffff; line-height:25px; font-size:13px; font-weight:bold; display:block; padding-top:8px; padding-bottom:8px; border-bottom:1px dashed #FFED00; padding-right:20px; background-image:url(../images/san.png); background-repeat:no-repeat; background-position:220px center;background-color:#633030;padding-left:10px;}
.prolist_float2 ul li a:hover{ color:#FFED00;background-image:url(../images/san2.png);}
.prolist_float2 ul li ul{display:block; width:100%;  }
.prolist_float2 ul li ul li{}
.prolist_float2 ul li ul li a{ background-image:none; font-weight:normal; background-color:#4A3636; border: 1px dashed #ffffff; padding-left:20px;}
.prolist_float2 ul li ul li a:hover{background-image:none;}
/*about_content2*/
.about_content2{width:75%; float:right; line-height:30px; font-size:16px;}
/*pro_content*/
.pro_content{ position:relative;}
.pro_content ul{height:1400px; display:block;}
.pro_content ul li{width:32%;float:left;display:block;position: absolute; top: 40px; left:0;}
.pro_content ul li:first-child+li{left:34%;top: 0px;}
.pro_content ul li:first-child+li+li{left:68%;}
.pro_content ul li:first-child+li+li+li{left:0;top: 380px;}
.pro_content ul li:first-child+li+li+li+li{left:34%;top: 340px;}
.pro_content ul li:first-child+li+li+li+li+li{left:68%;top: 400px;}
.pro_content ul li:first-child+li+li+li+li+li+li{left:0;top: 720px;}
.pro_content ul li:first-child+li+li+li+li+li+li+li{left:34%;top: 680px;}
.pro_content ul li:first-child+li+li+li+li+li+li+li+li{left:68%;top: 720px;}
.pro_content ul li:first-child+li+li+li+li+li+li+li+li+li{left:0;top: 1060px;}
.pro_content ul li:first-child+li+li+li+li+li+li+li+li+li+li{left:34%;top: 1020px;}
.pro_content ul li:first-child+li+li+li+li+li+li+li+li+li+li+li{left:68%;top: 1060px;}


.pro_content ul li a p{width:100%; overflow:hidden;height:auto; margin-bottom:20px; background-color:#000000;}
.pro_content ul li a p img{width:100%; height:auto; display:block; transition:0.5s;-moz-transition:0.2s;-webkit-transition:0.5s;}
.pro_content ul li a:hover p img{width:100%; height:auto; display:block; transform:scale(1.1);-moz-transform:scale(1.1); -webkit-transform:scale(1.1);filter:alpha(opacity=50); /*IE滤镜，透明度50%*/
-moz-opacity:0.5; /*Firefox私有，透明度50%*/
opacity:0.5;/*其他，透明度50%*/ }
.pro_content ul li a:hover{width:100%; overflow:hidden;height:auto;}

.pro_content ul li a span{height:50px;}
.pro_content ul li a span em{ font-style:normal; background-image:url(../images/icon22.png); background-repeat:no-repeat; background-position:right 0;width:10%; float:right; display:block; height:10px;}
.pro_content ul li a span i{width:75%;float:left; display:block; font-style:normal; margin-left:5%;transition:0.2s;-moz-transition:0.5s;-webkit-transition:0.5s;line-height:25px;}
.pro_content ul li a:hover span i{margin-left:0;}
.pro_content ul li a span ins{display:block; text-decoration:none;font-size:18px;}
/*ul-seach*/
.ul-seach{}
.ul-seach li{}
.ul-seach li a{display:block; line-height:40px; border-bottom:1px dashed #999999; height:40px; background-image:url(../images/tb2.jpg); background-repeat:no-repeat; background-position:left center; padding-left:25px;}
.ul-seach li a:hover{}
.ul-seach li a em{ float:right;}
.ul-seach li a:hover em{}
/*order*/
.order{margin-bottom:10px;width:49%; font-size:14px;}
.order input{height:35px; line-height:35px; margin-bottom:10px;}

.submit{
	background-color: #633030;
	color: #FFF;
	width: 70px;
	height: 35px;
	line-height: 35px;
	border: 0;
	margin: 4px 0 0 10px;
}
.reset{background-color: #633030;
	color: #FFF;
width:70px;height:35px;line-height:35px;border:0;margin:4px 0 0 10px;}
input{heeight:30px; line-height:30px; margin-bottom:10px;}
.span4{
	line-height: 30px;
	height: 30px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	display: block;
	border-bottom-color: #633030;
	margin-bottom: 10px;
	font-size:12px;
}
.span4 em{
	background-color: #633030;
	display: block;
	width: 55px;
	padding-right: 10px;
	padding-left: 10px;
	color: #FFF;
	border-radius: 5px 5px 0px 0px;
	font-style: normal;
}
/*relation*/
.relation{line-height:20px;margin-bottom:10px; width:49%; }
.relation a{margin-right:10px;}
/*rel-news*/
.rel-news{margin-bottom:1%;width:49%; }
.rel-news ul{}
.rel-news ul li{
	display:block;
	height:40px;
	line-height:40px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #BAB9B9;
}
.rel-news ul li a{
	background-image: url(../images/tb2.jpg);
	background-position: 0 50%;
	display: block;
	height: 40px;
	background-repeat: no-repeat;
	padding-left: 15px;
}
.rel-news ul li a em{
	float: right;
	font-style: normal;
}
.rel-news ul li a:hover{
	text-decoration: none;
	background-image: url(../images/tb1.jpg);
}

/*rel-pro*/
.rel-pro{width:49%; }
.rel-pro ul{}
.rel-pro ul li{
	width:32%;
	display:block;
	float: left;
	margin-right:2%;
	line-height: 30px;
	height: auto;
	text-align: center;
	margin-bottom:15px;
}
.rel-pro ul li:nth-child(3n){margin-right:0;}
.rel-pro ul li:first-child+li+li{margin-right:0;}
.rel-pro ul li:first-child+li+li+li+li+li{margin-right:0;}

.rel-pro ul li:first-child+li+li+li+li+li+li+li+li{margin-right:0;}


.rel-pro ul li a{}
.rel-pro ul li a img{
	width:100%;
	display:block;
	border:none;
	height: auto;
	margin-bottom: 5px;
}
.rel-pro ul li a:hover img{transform: scale(1.1);transition:1000ms; }

/*nr-page*/
.nr-page{
	border-top: 1px dashed #bfbfbf;
	margin-top: 40px;
	text-align: center;
	margin-bottom: 30px;
	padding-top:60px;
	font-size:13px;
	font-family: HELVETICANEUELTPRO-THEX, "微软雅黑"; 
}
.nr-page a{
	border: 1px solid #bfbfbf;
	margin-right: 3px;
	margin-left: 3px;
	padding-top: 10px;
	padding-right: 16px;
	padding-bottom: 10px;
	padding-left: 16px;
}
.nr-page a:hover{
	color:#fffe9e; 
	background-color: #5a4234;
	text-decoration: none;
}
/*page*/
.page{text-align:right;margin-top:20px;height:40px; line-height:40px; font-size:13px; border-top:1px dashed #cccccc;}
.page a{}
.page a:hover{}

@media screen and (max-width:1680px) {.tong{width:1000px;}.head_nav_li a { font-size: 14px;}
.can span h3{font-size:20px;line-height:30px;} 
.span3 h3{font-size:20px;line-height:30px;} 

.span1{top: 340px; }
.can_pro{
	margin-top: 100px;
	margin-bottom:50px;
	height:1000px;
}
.can_pro ul{height:930px; display:block;}

.can_pro ul li:first-child+li{top: 0px;}
.can_pro ul li:first-child+li+li{}
.can_pro ul li:first-child+li+li+li{top: 520px;}
.can_pro ul li:first-child+li+li+li+li{top: 300px;}
.can_pro ul li:first-child+li+li+li+li+li{top: 360px;}
.can_pro ul li:first-child+li+li+li+li+li+li{top: 600px;}
.can_about2 span{background-size: 20% 75%;}
.about_content{min-height:500px; line-height:25px; font-size:14px;}

.can_bg{height: 508px;}
.can_about3 p{font-size:13px;}
.about_newslist ul li a p ins{width:55%;}
.news_title{height:65px; line-height:30px; font-size:23px; padding-bottom:15px; }
.news_title em{ display:block; font-size:13px; font-weight:normal;color:#656565;line-height:35px;}
.about_content2{font-size:14px;}
.prolist_float2 ul li a{ background-position:180px center;}
.footer p em{font-size:16px;  display:block; line-height:30px;  margin-bottom:15px;}

.news_ul li a em{font-size:16px;}

}